@charset "utf-8";
/*--------- ҳ begin v1.0.1 门户网站通用css -------------*/
@font-face {
	font-family:'FZCCHK_GBK10';
	src: url(gsmh_fzcch_gbk.ttf);
}
*{ padding:0; margin:0;font-family:"微软雅黑"}
body{ padding:0px; margin:0px auto; font-size:12px; line-height:18px; font-family:"微软雅黑";width: 100%; min-width:1002px; width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );zoom:1; /*overflow:-Scroll;overflow-x:hidden*/}
ul,li,form, dl,dt, dd, div { padding: 0px; margin: 0px;}
h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px;}
font,select,input,em{ font-size:12px; font-style:normal;}
ul{ list-style-type: none;}
img{ border:none; border:0;}
a{ text-decoration:none;noline: expression(this.onFocus=this.blur()); font-family:"微软雅黑"; color: #000000; }
a:focus {outline:none;-moz-outline:none;}
a:hover{color: #3064BB;text-decoration:none;}
.clear{ clear:both; overflow:hidden; height:0px;}
.blue{ color:#0b6995;}
.Green{ color:#008b4a;}
h1{ font-weight:normal}
/*---------ҳ end-------------*/
html{ height:100%; }

.back{position:fixed; top:0px; left:50%; margin-left:-960px;}
.back img{position: absolute; top:0px;left: 0;}
#Mun1{/*margin-top: 170px;*/}
#Mun2{display:none;/*margin-top: 170px;*/}

/** top **/
.top{width:100%; height:100px; position:relative; top:0px; z-index:90;  background:url(gsmh_top1.png) no-repeat center top;}
.top .topMenu{width:1200px;margin:auto;height:30px;line-height: 30px;font-size: 12px;}
.top .topMenu .items{float: right;}
.top .topMenu .items li{float: left;}
.top .topMenu .items li a,.top .topMenu .items li a:link{padding: 0 5px;}
.top .topMenu .items li a:hover{color: #3064bb;}
.top .nav{ width:1200px; margin:0 auto;}
.nav ul{margin-left:280px;margin-top: 24px;}
.nav li{float: left; width:120px; display: block; height:30px; text-align: center; line-height:30px; }
.nav li a{display: block; font-size:16px; color:#181818;font-weight:bold;  }
.nav li:hover a{color:#3064bb;}
.nav li.on{}
.nav li.on a{ color:#3064bb;text-shadow: 0 0 5px #FFFFFF; }


/** content **/
.content{position: absolute; margin:20px 0px 0px -600px;left:50%;top:100px; z-index:100; width:1200px;height: 540px;background: url(gsmh_whit3.png) repeat;}
/* .content{ margin:80px auto; z-index:100; width:1200px;height: 540px;background: url(gsmh_whit3.png) repeat;} */
/*.content{position: relative;margin:0 auto; margin-top: 12px; z-index:100; width:1200px; height: 540px;background: url(gsmh_whit3.png) repeat;}*/
.content .list_lt{float: left;width: 220px;height: auto;margin-left: 30px;}
.content .list_lt .zwdt{width: 100%;height: 58px;margin-bottom: 7px;background: #3064bb;color: #FFFFFF;font-size: 16px;line-height: 58px;text-align: center;font-weight: bold;}
.content .list_lt ul{width: 100%;height: auto;margin-top: 20px;}
.content .list_lt ul li{width: 100%;height:58px;line-height:58px;font-size:16px;font-weight: bold;text-align:center;display: block;background:url(gsmh_inforarrowrt.png) no-repeat #FFFFFF;background-position:175px 20px;border-bottom:1px dashed #f1f1f1;color: #010101;cursor: pointer;}
.content .list_lt .on{background:#dfecfc;color: #3064bb;background:url(gsmh_inforarrowrt_blue.png) no-repeat #FFFFFF;background-position:175px 20px;}
.content .list_rt{float: left;width: 902px;height: auto;margin-top: 20px;margin-left: 30px;}
.content .list_rt .nav{width:auto;height: 42px;line-height:42px;border-bottom:1px solid #bfbfbf;}
.content .list_rt .nav img{float:left;;margin-top: 9px;padding:0 10px;}
.content .list_rt .lists{width: 100%;height: 470px;}
.content .list_rt .lists .list{width: auto;padding:0 10px;height: 42px;line-height:42px;font-size:14px;border-bottom: 1px dashed #c4c4c6;}
.content .list_rt .lists .list a:hover{color: #3064BB;}
.content .list_rt .lists .list .time{float: right; font-size: 14px;height: 42px;line-height:42px;}

/*专题专栏list*/
.content .list_rt .lists .list_zt{width: 870px;margin:0 10px;height:92px;font-size:14px;line-height:30px;border-bottom: 1px dashed #c4c4c6;float:left;margin-bottom:10px;}
.content .list_rt .lists .list_zt .img{float:left;width:120px;padding:6px 0px;height:70px;}
.content .list_rt .lists .list_zt .tit{float:left;height:80px;width:750px;}
.content .list_rt .lists .list_zt .tit a{font-weight:bold;font-size:14px;}
.content .list_rt .lists .list_zt .tit a:hover{color:#3064bb;}
.content .list_rt .lists .list_zt .tit dt{font-size:12px;font-weight:normal;line-height:24px;}



/** bottom **/
/*.bottom {position: relative;width: 100%;height: 41px;line-height: 41px;background: url(gsmh_bottom_background.png) repeat-x;}*/
.bottom{z-index:100;bottom: 0px; position: fixed; width:100%; height: 48px; line-height: 48px; margin-top:20px; background:url(gsmh_bottom_background.png) repeat-x;}
.content_bottom{clear:both;position: relative; width:100%; height: 48px;margin-top:20px; background:url(gsmh_bottom_background.png) repeat-x;}
.bottom_div {width: 1200px;margin: 0 auto; height: 22px; line-height:22px;}
.bottom_div img {vertical-align: middle;}
.bottom_div span,.bottom_div a{font-size: 12px;color: #FFFFFF;}
.bottom_div div.div_left{float:left;line-height: 45px;}
.bottom_div div.div_left a{margin-right:15px;}
.bottom_div div.div_center{float:left;width: 775px;text-align: center;}
.bottom_div div.div_right{float:right;line-height: 45px;}
.box {
    width: 1200px;
    margin: 0 auto;
    height: 555px;
    position: relative;
	/* background: url(gsmh_whit3.png) repeat; */
}
.div_left a:nth-child(3) img{width: 33px;}